  .stroke {
    -webkit-text-stroke: 1px orange;
  }

  .bbackground {
    background-color: #444444;
  }
  
  .title_card {
    color: #F40086;
  }

  .shadow {
    background-color: #00000088;
  }
  
  .bblack {
    background-color: #000000;
  }

  .bfiusha {
    background-color: #F40086;
  }
  
  .bazul {
    background-color: #63CBCC;
  }
  
  .bspecial {
    background-color: #FFFAE2;
  }
  
  .bpurple {
    background-color: #AC03C8;
  }
  
  .blpurple {
    background-color: #FFC6FF;
  }
  
  .bgray {
    background-color: #EDF0F5;
  }
  
  .blgray {
    background-color: #FCFCFC;
  }
  
  .bdgray {
    background-color: #444444;
  }
  
  .bblue {
    background-color: #47ADDE;
  }
  .bgreen {
    background: #9ABA33;
  }
  
  .bwhite {
    background-color: #FFFF;
  }
  
  .fblue {
    color: #47ADDE;
  }
  
  .fdgray {
    color: #444444;
  }
  
  .fgray {
    color: #BBB;
  }
  
  .fwhite {
    color: #FFF;
  }
  
  .fred {
    color: #CC0000;
  }
  
  .fpurple {
    color: #AC03C8;
  }
  
  .fdpurple {
    color: #550055;
  }
  
  .flpurple {
    color: #DF06FA;
  }
  
  .ct, .ct-r, .ct-g, .ct-b {
    border-style: solid;
    border-width: 0.0px;
  }
  
  .ct {
    border-color: #8888;
  }
  
  .ct-r {
    border-color: #f00f;
  }
  
  .ct-g {
    border-color: #0f0f;
  }
  
  .ct-b {
    border-color: #00ff;
  }
  
  .ct-y {
    border-color: #f0ff;
  }
  
  .cutoff{
    border-left: 45px solid #FCFCFC;
    border-bottom: 80px solid #444;
  }
  
  .btn {
    border-radius: 3px;
    background-color: #63CBCC; /*#47abe9;*/
    border-style: none;
    box-shadow:none;
    font-size: 14px;
    color: white;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25) !important;
  }
  
  .btn:active {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25) !important;
  }
  
  .l-vertical {
      border-left: 1px solid #ccc;
  }
  
  .r-vertical {
    border-right: 1px solid #ccc;
  }
  
  .panel-title {
      padding: 15px 0px 0px 25px;
      border-top-right-radius: 1px;
      border-top-left-radius: 1px;
  }
  
  .panel-title-blue {
      padding: 30px 30px 25px 30px;
      background-color: #47ADDE;
      border-top-right-radius: 1px;
      border-top-left-radius: 1px;
  }
  
  .panel-title-green {
      padding: 30px 30px 25px 30px;
      background-color: #9ABA33;
      border-top-right-radius: 1px;
      border-top-left-radius: 1px;
  }
  
  .profile:hover img {
    transform: rotate(-3deg);
  }
  
  .profile img {
    width: 120px;
    border-radius: 90px;
    box-shadow: 0 8px 6px -6px #555;
    transition: transform 1s;
  }
  
  .h100 {
    height: 100px;
  }
  
  .h75 {
    height: 75px;
  }
  
   .big-checkbox {width: 30px; height: 30px;}
  
  .btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1;
    border-radius: 15px;
    background-color: white;
    color: #47ADDE;
    border: 2px solid #47ADDE;
  }
  
  a:hover, a:checked, a:visited, a:link {
      text-decoration:none;
      color:#550055;
   }
  
   .card-header {
     height:auto;
     font-size:20px;
   }
  
   .img-influid{
     max-width: 300px;
     max-height: 300px;
   }
  
   .v-scrollbar {
     height: 700px;
     overflow-y: scroll;
  }
  

  .padding-1 {
    padding: 1px;
  }

  .padding-5 {
    padding: 5px;
  }
  
  .padding-10 {
    padding: 10px;
  }
  
  .padding-20 {
    padding: 20px;
  }

  .padding-50 {
    padding: 50px;
  }

  .padding-100 {
    padding: 100px;
  }

  .padding-100-et {
    padding-top: 0px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 100px;
  }

  .padding-100-et-10 {
    padding-top: 10px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 100px;
  }

  .padding-100-et-20 {
    padding-top: 20px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 100px;
  }

  .padding-5v {
    padding-top: 5vh;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 5vh;
  }

  .padding-5v-eb {
    padding-top: 5vh;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 0vh;
  }

  .padding-2v {
    padding-top: 2vh;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-bottom: 2vh;
  }


  .margin-5 {
    margin: 5px;
  }
  
  .margin-10 {
    margin: 10px;
  }
  
  .margin-20 {
    margin: 20px;
  }

  .margin-50 {
    margin: 50px;
  }

  .padding-r-5 {
    padding-right: 5px;
  }
  
  .no-padding {
    padding: 0px;
  }
  
  .no-margin {
    margin: 0px;
  }
  
  .row.display-flex {
    display: flex;
    flex-wrap: wrap;
  }
  
  .row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }
  
  
  .floating-btn {
    width: 60px !important;
    height: 60px !important;
    background: #FFFAE2 !important;
    display: flex !important;
    border-radius: 50% !important;
    color: #F40086 !important;
    font-size: 20px !important;
    align-items: center !important;
    text-transform: (0, -10px);
    justify-content: center !important;
    text-decoration: none !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25) !important;
    position: fixed !important;
    top: 90px !important;
    right: 20px !important;
    transition: background 0.25s !important;
    outline: blue !important;
    border: none !important;
    cursor:pointer !important;
    z-index: 10 !important;
    padding-top: -1000px !important;
  }
  
  .floating-btn:active {
    background: #F40086 !important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25) !important;
    color: #FFFAE2 !important;
  }
  
  .container > [class*='card'], .container-fluid > [class*='card'] {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 1) !important;
  }
  
  html, body {
      height: 100%;
  }
  
  .container-fluid {
      min-height: 100%;
      height:auto !important; /* cross-browser */
      height: 100%; /* cross-browser */
  }
  
  .border-x:hover {
    cursor: pointer;
  }
  
  .sf12 {
    font-size: 12px;
  }
  
  .sf13 {
    font-size: 13px;
  }
  
  .sf16 {
    font-size: 16px;
  }
  
  .sf18 {
    font-size: 18px;
  }
  
  .sf24 {
    font-size: 24px;
  }
  
  .nobr { white-space: nowrap }
  

  .head {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }

  .head video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  .head .container {
    position: relative;
    z-index: 2;
  }
  
  .head .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }


  .overlay {
    z-index: 1;
  }

  .autohide {
    overflow: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
  }

  .autohiding {
    overflow: hidden;
    background-color: #333;
    top: 0;
    width: 100%;
    z-index: 50;
  }

  .autohiding a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  

  .autohide a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .autohide a:hover {
    background: #ddd;
    color: black;
  }


  .container-text {
    position: relative;
    text-align: center;
    color: white;
  }
  
 
  
  /* Top left text */
  .top-left {
    position: absolute;
    top: 8px;
    left: 16px;
  }

  .top-left-e {
    position: absolute;
    top: 20%;
    left: 10%;
    transform: translate(-10%, -20%);
  }
  
  /* Top right text */
  .top-right {
    position: absolute;
    top: 8px;
    right: 16px;
  }

  /* Bottom left text */
  .bottom-center {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

   /* Bottom left text */
   .bottom-left {
    position: absolute;
    bottom: 10%;
    left: 10%;
    transform: translate(-10%, -10%);
  }
  
  /* Bottom right text */
  .bottom-right {
    position: absolute;
    bottom: 70%;
    right: 10%;
    transform: translate(-10%, -70%);
  }

  
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .contenedor-imagen {
    width: 100%; /* O el ancho deseado */
    height: 560px; /* O la altura deseada */
    overflow: hidden; /* Para recortar el contenido que sobresale */
    }

    .contenedor-imagen img {
        width: 100%;
        height: 100%;
        object-fit: cover; /* Para mantener la relación de aspecto y recortar el contenido sobrante */
    }

  .centered-shadow {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    background-color: #00000088;
    transform: translate(-50%, -50%);
  }

  .centered-bottom {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .centered-top {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .centered-right {
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(0%, -50%);
  }

  .right-text {
    position: absolute;
    right: 16px;
    top:50%;
    transform: translateY(-50%);
  }

  .left-text {
    position: absolute;
    left: 16px;
    top:50%;
    transform: translateY(-50%);
  }

  .bdblue {
    background-color: #0e3254;
  }

  .bblue {
    background-color: #1F4E79;
  }

  .blblue {
    background-color: #9ACFF0;
  }

  

  .fdblue {
    color: #0e3254;
  }

  .fblue {
    color: #1F4E79;
  }

  .flblue {
    color: #9ACFF0;
  }

  .bwhite {
    background-color: #ffffff;
  }
  

  h1, h2, h3, p {
    font-family: "Egyp";

  }

  .img-custom {
    object-fit: cover;
    height: 900px;
    width: 100%;
    
  }

  .navbar-toggler{
    border-color: rgb(255,255,255);
  } 

  .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22' /%3e%3c/svg%3e")
  } 

  .borange {
    background-color: #F28651;
  }

  .forange {
    color: #F28651;
  }